@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);/*思源黑體*/
@import url(reset.css);
@import url(style.css);
@import url(hover.css);
.price_area {
    font-size: 16px;
    line-height: 35px;
    color: #ffbe2e;
    width: 90%;
    margin: auto;
}
.sticky {
	position: fixed;
	top: 0px;
	left: 0px;
}
body {
	font-family: "Noto Sans TC", sans-serif;
	position: relative;
}
section {
	position: relative;
}
.m_none {
	display: none;
}
.p_none {
	display: inherit;
}
/*.top_id:target:before {
	content: "";
	display: block;
	height: 150px;
}*/
.row {
	margin: auto;
	width: 90%;
	float: none;
	clear: none;
	position: relative;
}
.h_padding {
	padding-bottom: 30px;
	padding-top: 30px;
}
.fRight {
	float: right;
	clear: right;
}
.fLeft {
	float: left;
	clear: left;
}
/*color*/
.yellow_bg {
	background-color: #FFF5E5;
	z-index: 0;
}
.green_bg {
	background-color: #D3E8E9;
	z-index: 0;
}
.purple_bg {
	background-color: #EBEEFF;
	z-index: 0;
}
/*文字區*/
.text_area {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
	float: none;
	clear: both;
	width: 100%;
	font-size: 16px;
	line-height: 28px;
}
.text_area img {
	width: 100%;
	height: auto;
}
.text_area h2 {
	font-size: 22px;
	line-height: 35px;
	color: #333333;
	margin-bottom: 10px;
}
.text_area ul {
	padding-left: 20px;
}
.text_area ul li {
	margin-bottom: 15px;
	list-style-position: outside;
	list-style-type: decimal;
}
/*breadcrumbs*/
.breadcrumbs {
	float: left;
	clear: none;
	font-size: 16px;
	line-height: 20px;
	display: inherit;
	color: #000000;
	font-weight: 500;
	margin-top: 30px;
	margin-bottom: 30px;
}
.breadcrumbs a {
	color: #000000;
}
.breadcrumbs a:hover {
	color: #BFBFBF;
	font-weight: 700;
}
/*大圖下滑*/
.scroll_down {
	display: inherit;
	width: 10%;
	margin: auto;
	position: absolute;
	bottom: 100px;
	right: 45%;
	z-index: 5;
	opacity: 1;
	-webkit-transition: all .5s ease-in 3s;
	transition: all .5s ease-in 3s;
}
.scroll_down img {
	width: 100%;
	max-width: 40px;
}
/*header*/
#top_bg {
	display: none;
    width: 100%;
	z-index: 999;
	background-color: #fffdf7;
	position:relative;
}
#menu_bg{
    width: 100%;
	z-index:0;
	background-color: #fff;
	border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
	position:relative;
}
#logo_area {
	width: 20%;
    float: none;
    clear: both;
    max-width: 200px;
    padding-top: 40px;
    margin: auto;
    padding-bottom: 40px;
}
#logo_area img {
	width: 100%;
	text-align: center;
}
/*pic*/
.pic_area {
	position: relative;
	z-index: 9;
	margin-left: auto;
	margin-right: auto;
	float: none;
	clear: both;
	width: 100%;
	height: 50vh;
	background-image: url(../images/pic.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.pic_area img {
	width: 100%;
}
.pic_box {
	background-color: rgba(255,255,255,0.50);
	border-radius: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	width: 80%;
	position: absolute;
	top: 30%;
	right: 10%;
}
.pic_box h2 {
	color: #333333;
	font-size: 40px;
	margin-bottom: 20px;
}
.super {
	vertical-align: super;
	font-size: 26px;
}
.pic_box p {
	color: #333333;
	font-size: 28px;
	margin-bottom: 20px;
	line-height: 40px;
}
.line_area {
	width: 100%;
	height: 1px;
	border-bottom: 1px dashed #3da7b1;
	margin-top: 20px;
	margin-bottom: 20px;
}
/*社群*/
.ficon_box {
	clear: none;
	margin-bottom: 0px;
	text-align: center;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	list-style-type: none;
	list-style-image: none;
	opacity: 1;
	float: left;
	margin-right: 10px;
}
.ficon_box i {
	font-size: 20px;
	margin: 0;
	line-height: 30px;
	padding: 0;
	text-align: center;
}
.ficon_box:hover {
	opacity: 0.8;
}
.facebook_color {
	color: #fff;
	background-color: #3e5694;
}
/*footer*/
#footer_bg {
	color: #333333;
	clear: both;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: 300;
	font-size: 12px;
	letter-spacing: 0.5px;
}
.f_logo {
	clear: none;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.f_logo img {
	width: 140px;
}
.f_info {
	text-align: center;
	line-height: 37px;
	vertical-align: middle;
	clear: both;
}
ul.f_contact {
	float: left;
	clear: none;
	text-align: center;
	width: 100%;
}
ul.f_contact li {
	float: none;
	clear: both;
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 37px;
}
ul.f_contact li a {
	color: #333333;
}
ul.f_contact li a:hover {
	color: #3DABB5;
}
.f_fb {
	font-size: 30px;
	margin-right: 20px;
	margin-left: 20px;
	clear: none;
	line-height: 37px;
	display: inline-block;
}
a.f_fb {
	color: #3da7b1;
}
a:hover.f_fb {
	color: #0B9BA8;
}

/*main*/
.banner_area {
	color: #333333;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 30px;
	font-weight: 700;
	clear: none;
	text-align: center;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
	width: auto;
	float: none;
	letter-spacing: 1px;
	z-index: 5;
	padding-left: 10px;
	padding-right: 10px;
}
.banner_line {
	background-color: #F6E292;
	border-radius: 50px;
	width: 100%;
	height: 15px;
	position: absolute;
	right: 0px;
	z-index: -1;
	bottom: 2px;
}
/*thank*/
.thank_pic {
	width: 100%;
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	max-width: 400px;
	float: none;
	clear: none;
}
.thank_pic img {
	width: 100%;
}
.thank_text {
	text-align: center;
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 30px;
	margin-top: 20px;
}
/*contact*/
.contact_area {
	background-color: #FFFFFF;
	-webkit-box-shadow: 3px 5px 5px 3px rgba(0,0,0,0.20);
	box-shadow: 3px 5px 5px 3px rgba(0,0,0,0.20);
	width: 100%;
	margin-top: 80px;
}
.contact_left {
	width: 100%;
	float: left;
	clear: left;
	display: none;
}
.contact_left img {
	width: 100%;
}
.contact_right {
	width: calc(100% - 60px);
	float: right;
	clear: right;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.title_area {
	margin-bottom: 20px;
	font-size: 22px;
	width: 100%;
	float: none;
	clear: both;
	padding-top: 20px;
}
.title_area span {
	color: #B4B4B4;
	margin-left: 20px;
	font-size: 15px;
}
/*why*/
ul.why_area {
	margin-left: -15px;
	margin-right: -15px;
	display: flex;
	flex-wrap: wrap;
}
ul.why_area li {
	margin-left: 15px;
	margin-right: 15px;
	width: calc(100% - 30px);
	float: left;
	clear: none;
	margin-top: 20px;
}
.why_title {
	font-size: 21px;
	line-height: 30px;
	text-align: center;
	font-weight: 600;
}
.why_pic {
	width: 100%;
	margin-bottom: 20px;
}
.why_pic img {
	width: 100%;
}
.why_ficon_l {
	width: 20%;
	position: absolute;
	left: 20px;
	top: 120px;
	max-width: 150px;
}
.why_ficon_l img {
	width: 100%;
	line-height: 0px;
}
.why_ficon_r {
	width: 25%;
	max-width: 200px;
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.why_ficon_r img {
	width: 100%;
	line-height: 0px;
}
/*正確坐姿*/
.c_pic {
	width: 100%;
	text-align: center;
	margin: auto;
	max-width: 400px;
	float: none;
	clear: none;
}
.c_pic img {
	width: 100%;
}
.posture_area1 {
	position: relative;
	margin-bottom: 20px;
}
.posture_area2 {
	position: relative;
	margin-bottom: 20px;
}
.posture_area3 {
	position: relative;
	margin-bottom: 20px;
}
.posture_title {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 10px;
	width: calc(100% - 60px);
	float: right;
	clear: none;
}
.posture_text {
	font-size: 16px;
	line-height: 28px;
	width: calc(100% - 60px);
	float: right;
	clear: none;
}
ul.posture_item {
	width: calc(100% - 60px);
	float: right;
	clear: none;
}
ul.posture_item li {
	font-size: 16px;
	line-height: 28px;
	padding-left: 40px;
}
.number_pic {
	width: 50px;
	float: left;
	clear: left;
	margin-right: 10px;
}
.number_pic img {
	width: 100%;
}
.posture_ficon {
	width: 25%;
	max-width: 200px;
	position: absolute;
	right: 100px;
	top: 150px;
}
.posture_ficon img {
	width: 100%;
	line-height: 0px;
}
/*height*/
.height_pic {
	width: 100%;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	max-width: 1160px;
	float: none;
	clear: none;
}
.height_pic img {
	width: 100%;
}
.height_ficon_l {
	width: 25%;
	max-width: 150px;
	position: absolute;
	bottom: 50px;
	left: 50px;
	display: none;
}
.height_ficon_l img {
	width: 100%;
	line-height: 0px;
}
.height_ficon_r {
	width: 25%;
	max-width: 150px;
	position: absolute;
	right: 50px;
	bottom: 50px;
	display: none;
}
.height_ficon_r img {
	width: 100%;
	line-height: 0px;
}
/*choose*/
.choose_area {
	display: flex;
	flex-wrap: wrap;
	position: relative;
}
.choose_left_bg {
	width: calc(100% - 40px);
	float: left;
	clear: left;
	background-color: #F8EEC6;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.choose_right_bg {
	width: calc(100% - 40px);
	float: right;
	clear: right;
	background-color: #CAE4EB;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.choose_pic {
	width: 100%;
	max-width: 100px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.choose_pic img {
	width: 100%;
}
.choose_title {
	font-size: 22px;
	line-height: 32px;
	text-align: center;
	margin-bottom: 15px;
	font-weight: 500;
}
.choose_info_box {
	background-color: #FFFFFF;
	border-radius: 10px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.choose_info_banner {
	font-size: 21px;
	line-height: 50px;
	text-align: center;
	margin-bottom: 15px;
	position: relative;
	z-index: 2px;
	background-image: url(../images/choose_line_y.png);
	background-position: center center;
	background-size: 150px auto;
	width: 150px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	clear: none;
	background-repeat: no-repeat;
}
.choose_info_banner_b {
	font-size: 21px;
	line-height: 50px;
	text-align: center;
	margin-bottom: 15px;
	position: relative;
	z-index: 2px;
	background-image: url(../images/choose_line_b.png);
	background-position: center center;
	background-size: 150px auto;
	width: 150px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	clear: none;
	background-repeat: no-repeat;
}
ul.choose_info_item {
	padding-left: 40px;
}
ul.choose_info_item li {
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 28px;
	list-style-position: outside;
	list-style-image: url(../images/choose_check_y.png);
}
ul.choose_info_item_b {
	padding-left: 40px;
}
ul.choose_info_item_b li {
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 28px;
	list-style-position: outside;
	list-style-image: url(../images/choose_check_b.png);
}
.choose_banner {
	display: none;
}
.choose_ficon_l {
	width: 25%;
	max-width: 130px;
	position: absolute;
	left: 20px;
	bottom: 80px;
}
.choose_ficon_l img {
	width: 100%;
	line-height: 0px;
}
.choose_ficon_r {
	width: 25%;
	max-width: 150px;
	position: absolute;
	right: 30px;
	top: 80px;
}
.choose_ficon_r img {
	width: 100%;
	line-height: 0px;
}
/*申請步驟*/
ul.step_area {
	margin-bottom: 50px;
	text-align: center;
	margin-top: 50px;
	display: flex;
	flex-wrap: wrap;
	float: none;
	clear: none;
}
ul.step_area li {
	display: inline-block;
	margin-left: 20px;
	margin-right: 20px;
	float: none;
	clear: none;
	position: relative;
	width: calc(100% - 40px);
	margin-bottom: 40px;
}
.step_number {
	color: rgba(77,77,77,0.45);
	font-size: 50px;
	text-transform: uppercase;
	text-align: left;
	top: -45px;
	left: -20px;
	position: absolute;
}
.step_pic {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	max-width: 150px;
	margin-top: 20px;
	position: relative;
}
.step_pic img {
	width: 100%;
}
.step_info_box {
	background-color: #FFFFFF;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	padding-bottom: 20px;
	width: 100%;
}
.step_info_title {
	background-color: #FFCD4F;
	border-radius: 5px;
	color: #333333;
	text-align: center;
	font-size: 22px;
	line-height: 32px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
}
.step_info_text {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 90%;
	font-size: 15px;
	line-height: 25px;
}
.text_box {
	width: 100%;
	float: left;
	clear: none;
	text-align: left;
	margin-bottom: 20px;
}
.step_down {
	padding-top: 0px;
}
/*spic_info*/
.spic_area_left {
	width: 100%;
	float: left;
	clear: left;
	background-image: url(../images/banner_icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	height: 300px;
	padding-top: 20px;
	padding-bottom: 20px;
	position: relative;
}
.spic_left_title {
	font-size: 16px;
	line-height: 30px;
	position: absolute;
	right: 10px;
	top: 135px;
}
.spic_area_right {
	width: 100%;
	float: right;
	clear: right;
	margin-bottom: 30px;
}
ul.spic_right {
	margin-left: -10px;
	margin-right: -10px;
}
ul.spic_right li {
	width: calc(100% - 20px);
	float: left;
	clear: none;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
}
.spic_area {
	width: 100%;
	position: relative;
}
.spic_area span {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
	color: #FFFFFF;
}
.spic_area img {
	width: 100%;
}
.spic_title {
	font-size: 22px;
	line-height: 30px;
	text-align: center;
	margin-bottom: 10px;
}
/*spic_down*/
.spic_area_dleft {
	width: 100%;
	background-image: url(../images/banner_icon1.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	height: 300px;
	padding-top: 20px;
	padding-bottom: 20px;
	position: relative;
}
.spic_left_dtitle {
	font-size: 16px;
	line-height: 30px;
	position: absolute;
	top: 100px;
	left: 20px;
}
.spic_area_dright {
	width: 100%;
	float: left;
	clear: left;
}
ul.spic_dright {
	margin-left: -10px;
	margin-right: -10px;
}
ul.spic_dright li {
	width: calc(100% - 20px);
	float: left;
	clear: none;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
}
.spic_darea {
	width: calc(100% - 35px);
	position: relative;
	float: right;
	clear: right;
}
.spic_darea span {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 20px;
	writing-mode: vertical-lr;
	text-orientation: upright;
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
	margin-left: 10px;
	margin-top: 10px;
}
.spic_darea img {
	width: 100%;
}
.spic_dtitle {
	font-size: 22px;
	line-height: 25px;
	width: 35px;
	float: left;
	clear: left;
	text-align: center;
	padding-top: 30px;
}
/*產品*/
.pro_banner {
	background-color: #38ACB5;
	border-radius: 50px;
	width: calc(100% - 30px);
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 500;
	line-height: 34px;
	margin-bottom: 30px;
	letter-spacing: 2px;
}
.pro_title {
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 30px;
	text-align: center;
}
.pro_area {
	width: 100%;
	margin-bottom: 50px;
	float: none;
	clear: both;
}
.pro_l_pic {
	width: calc(100% - 42px);
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border: 1px solid #C7C7C7;
	border-radius: 20px;
	-webkit-box-shadow: 2px 2px 3px rgba(34,34,34,0.30);
	box-shadow: 2px 2px 3px rgba(34,34,34,0.30);
	margin-bottom: 30px;
}
.pro_r_info {
	width: 100%;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
}
.pro_r_info img {
	width: 100%;
}
.pro_l_info {
	width: 100%;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
}
.pro_l_info img {
	width: 100%;
}
.pro_r_pic {
	width: calc(100% - 42px);
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border: 1px solid #C7C7C7;
	border-radius: 20px;
	-webkit-box-shadow: 2px 2px 3px rgba(34,34,34,0.30);
	box-shadow: 2px 2px 3px rgba(34,34,34,0.30);
	margin-bottom: 30px;
}
.pro_pic {
	width: 100%;
	margin: auto;
	max-width: 400px;
	float: none;
	clear: both;
}
.pro_pic img {
	width: 100%;
}
.dot_box {
	margin-top: 20px;
	margin-bottom: 20px;
	float: none;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	display: inline-block;
}
ul.dot_area {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	float: none;
	margin: auto;
	clear: none;
}
ul.dot_area li {
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
	float: none;
	clear: none;
	font-size: 12px;
}
.dot_icon {
	border: 2px solid rgba(255,255,255,1.00);
	-webkit-box-shadow: 0px 0px 3px rgba(81,81,81,0.40);
	box-shadow: 0px 0px 3px rgba(81,81,81,0.40);
	width: 20px;
	height: 20px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	border-radius: 50px;
	float: none;
	clear: none;
}
.pink_bg {
	background-color: #EDA8C2;
}
.white_bg {
	background-color: #EBEDED;
}
.wood_bg {
	background-color: #E9E0D5;
}
.blue_bg {
	background-color: #97BCD4;
}
.greenb_bg {
	background-color: #9EAC80;
}
/*blog*/
.blog_pic {
	width: 100%;
	margin-bottom: 20px;
}
.blog_pic img {
	width: 100%
}
.blog_name {
	background-color: #FFFFFF;
	border-radius: 10px;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: auto;
	display: inline-block;
	float: none;
	clear: none;
	color: #333333;
}
a.blog_name {
	background-color: #FFFFFF;
	border-radius: 10px;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: auto;
	display: inline-block;
	float: none;
	clear: both;
	color: #333333;
}
.con_bg {
	background-image: url(../images/con_bg.png);
	background-repeat: repeat;
	width: 100%;
	background-size: 80px auto;
	padding-bottom: 50px;
	position: relative;
}
.con_title {
	background-color: #ffcd4f;
	width: 100%;
	text-align: center;
	font-size: 26px;
	line-height: 40px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 50px;
}
.con_info {
	width: 100%;
	max-width: 700px;
}
.con_info img {
	width: 100%;
}
.con_btn {
	width: 30%;
	max-width: 150px;
	float: right;
	clear: right;
}
.con_btn img {
	width: 100%;
}
/*影片*/
.movie_bg{
	background-color:#f3e5c8;
	line-height: 0px;
}
.movie_bg iframe{
	width:100%;
	max-width:900px;
	height:500px;
	}
	.pro_select {
	font-size: 16px;
	line-height: 40px;
	width: calc(100% - 0px);
	/*移除箭頭樣式*/
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background-repeat: no-repeat;
	background-position: 96% 10px;
	background-image: url("../images/arrow.png");
	background-size: 20px auto;
	background-color: #fffdf7;
	padding-left: 10px;
	padding-right: 10px;
	height: 40px;
	text-align: center;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 3px 2px #E0E0E0;
	border: 0;
	box-shadow: 0px 0px 3px 2px #E0E0E0;
	margin-right: 20px;
	margin-bottom: 20px;
}
.pro_select:focus {
	border: 1px solid #333;
}
.car_btn {
	text-align: center;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 3px 2px #E0E0E0;
	box-shadow: 0px 0px 3px 2px #E0E0E0;
	font-size: 16px;
	line-height: 40px;
	width: calc(100% - 0px);
	border: 0;
	background-color: #fffdf7;
	margin-bottom: 20px;
}
.car_btn img {
	margin-right: 10px;
	vertical-align: text-bottom;
	width: 20px;
	display: inline-block;
}
/*IE隱藏箭頭樣式*/
.pro_select::-ms-expand {
 display: none;
}
@media only screen and (min-width: 360px) {
.spic_left_title {
	right: 20px;
	top: 135px;
}
.spic_left_dtitle {
	top: 100px;
	left: 25px;
}
}

@media only screen and (min-width: 375px) {
.spic_left_title {
	right: 35px;
	top: 135px;
}
.spic_left_dtitle {
	top: 100px;
	left: 30px;
}
}

@media only screen and (min-width: 414px) {
.spic_left_title {
	right: 25px;
	top: 135px;
}
.spic_area span {
	line-height: 35px;
}
.spic_left_dtitle {
	top: 100px;
	left: 40px;
}
ul.dot_area li {
	margin-left: 10px;
	margin-right: 10px;
	font-size: 14px;
}
}

@media only screen and (min-width: 480px) {
.row {
	width: 92%;
}
.pic_box {
	width: 60%;
	top: 30%;
	right: 20%;
}
.spic_area_left {
	height: 350px;
}
.spic_left_title {
	right: 65px;
	top: 150px;
}
.spic_area span {
	line-height: 40px;
}
.spic_area_dleft {
	height: 380px;
}
.spic_left_dtitle {
	top: 120px;
	left: 50px;
}
}

@media only screen and (min-width: 533px) {
.spic_area_left {
	height: 400px;
}
.spic_left_title {
	right: 55px;
	top: 185px;
	font-size: 22px;
}
.spic_area span {
	line-height: 50px;
}
.spic_area_dleft {
	height: 420px;
}
.spic_left_dtitle {
	top: 150px;
	left: 50px;
	font-size: 22px;
}
}

@media only screen and (min-width: 640px) {
.spic_area_left {
	height: 400px;
	background-size: 80% auto;
}
.spic_left_title {
	right: 100px;
	top: 185px;
	font-size: 22px;
}
ul.spic_right li {
	width: calc(50% - 20px);
}
.spic_area span {
	line-height: 30px;
}
.spic_area_dleft {
	height: 420px;
	background-size: 80% auto;
}
.spic_left_dtitle {
	top: 150px;
	left: 110px;
	font-size: 22px;
}
ul.spic_dright li {
	width: calc(50% - 20px);
	float: left;
	clear: none;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
}
}

@media only screen and (min-width: 768px) {
.row {
	width: 94%;
}
/*footer*/
ul#f_menu {
	width: 40%;
}
#f_cpr {
	width: 40%;
}
.banner_area {
	font-size: 32px;
	line-height: 40px;
}
/*pic*/
.pic_area {
	height: 80vh;
}
.pic_box {
	width: 40%;
	top: 35%;
	right: 30%;
	padding-top: 40px;
	padding-bottom: 40px;
}
/*why*/
ul.why_area li {
	width: calc(33.3% - 30px);
}
.why_ficon_l {
	width: 25%;
	left: 20px;
	top: 20px;
	max-width: 80px;
}
.why_ficon_r {
	width: 25%;
	max-width: 100px;
	bottom: 0px;
	right: 0px;
}
/*正確坐姿*/
.c_pic {
	max-width: 350px;
}
.posture_area1 {
	position: absolute;
	top: 100px;
	left: 0px;
}
.posture_area2 {
	position: absolute;
	right: 10px;
	bottom: 20px;
	width: 200px;
}
.posture_area3 {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 200px;
}
.posture_title {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 10px;
	width: calc(100% - 60px);
}
.posture_text {
	font-size: 14px;
	line-height: 25px;
	width: calc(100% - 60px);
}
ul.posture_item {
	width: calc(100% - 60px);
}
ul.posture_item li {
	font-size: 14px;
	line-height: 25px;
	padding-left: 40px;
}
/*choose*/
.choose_left_bg {
	width: calc(50% - 80px);
	padding-top: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
}
.choose_right_bg {
	width: calc(50% - 80px);
	padding-top: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
}
.choose_banner {
	background-color: #38ACB5;
	border-radius: 50px;
	width: 20%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	font-size: 22px;
	font-weight: 500;
	line-height: 32px;
	position: absolute;
	right: 40%;
	top: 20%;
	color: #FFFFFF;
	display: inline-block;
}
/*申請步驟*/
ul.step_area li {
	width: calc(50% - 40px);
	margin-bottom: 40px;
}
.text_box {
	width: 50%;
	margin-bottom: 0px;
}
.spic_area_left {
	height: 400px;
	background-size: 70% auto;
}
.spic_left_title {
	right: 150px;
	top: 200px;
	font-size: 22px;
}
.spic_area span {
	line-height: 35px;
}
.spic_area_dleft {
	height: 420px;
	background-size: 70% auto;
}
.spic_left_dtitle {
	top: 150px;
	left: 150px;
	font-size: 22px;
}
/*products*/
.pro_l_pic {
	width: calc(40% - 42px);
	float: left;
	clear: left;
}
.pro_r_info {
	width: calc(60% - 40px);
	float: right;
	clear: right;
	padding-left: 20px;
}
.pro_l_info {
	width: calc(60% - 40px);
	float: left;
	clear: left;
	padding-left: 20px;
}
.pro_r_pic {
	width: calc(40% - 42px);
	float: right;
	clear: right;
}
.con_info {
	width: 90%;
	max-width: 700px;
	float: left;
	clear: left;
	margin-left: 5%;
}
.con_btn {
	width: 15%;
	max-width: 150px;
	float: right;
	clear: right;
	position: absolute;
	right: 20%;
	top: 50%;
}
}

@media only screen and (min-width: 960px) {
	.pro_select {
 width: calc(45% - 0px);
 margin-bottom: 20px;
 margin-right: 10px;
}
.car_btn {
 width: calc(45% - 0px);
 margin-bottom: 20px;
}
.spic_area_left {
	height: 400px;
	background-size: 55% auto;
}
.spic_left_title {
	right: 260px;
	top: 200px;
	font-size: 22px;
}
.spic_area span {
	line-height: 45px;
}
.spic_area_dleft {
	height: 420px;
	background-size: 55% auto;
}
.spic_left_dtitle {
	top: 150px;
	left: 250px;
	font-size: 22px;
}
}

@media only screen and (min-width: 1000px) {
.h_padding {
	padding-bottom: 50px;
	padding-top: 50px;
}
.m_none {
	display: inherit;
}
.p_none {
	display: none;
}
.row {
	width: 100%;
	max-width: 960px;
}
	#top_bg {
 display: inherit;
}
/*footer*/
#footer_bg {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 15px;
}
.f_logo {
	width: 140px;
	margin-left: 0px;
	float: left;
	clear: both;
}
ul.f_contact {
	margin-left: 30px;
	width: auto;
}
ul.f_contact li {
	padding-left: 25px;
	padding-right: 25px;
	clear: none;
}
.f_info {
	float: right;
	clear: right;
	text-align: left;
}
/*pic*/
.pic_area {
	margin-top: 0px;
	height: 100vh;
}
.pic_box {
	width: 30%;
	top: 30%;
	right: 35%;
}
/*contact*/
.contact_left {
	width: 53%;
	float: left;
	clear: left;
	display: inherit;
	background-image: url(../images/contact_pic.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 80vmax;
}
.contact_right {
	width: calc(47% - 60px);
	float: right;
	clear: right;
}
/*why*/
.why_ficon_l {
	width: 25%;
	left: 30px;
	top: 50px;
	max-width: 100px;
}
.why_ficon_r {
	width: 25%;
	max-width: 150px;
	bottom: 0px;
	right: 10px;
}
/*正確坐姿*/
.posture_area1 {
	top: 130px;
	left: 20px;
}
.posture_area2 {
	right: 10px;
	bottom: 60px;
	width: 320px;
}
.posture_area3 {
	left: 0px;
	bottom: 40px;
	width: 300px;
}
/*height*/
.height_ficon_l {
	display: inline-block;
}
.height_ficon_r {
	display: inline-block;
}
/*spic_info*/
.spic_area_left {
	width: 40%;
	height: 500px;
	padding-top: 20px;
	padding-bottom: 20px;
	position: absolute;
	left: -50px;
	top: 150px;
	background-size: 100% auto;
}
.spic_left_title {
	width: 300px;
	position: absolute;
	left: 200px;
	top: 230px;
	line-height: 40px;
	font-size: 20px;
}
.spic_area_right {
	width: 60%;
}
ul.spic_right li {
	width: calc(50% - 20px);
	float: left;
	clear: none;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
}
.spic_area span {
	line-height: 35px;
}
.spic_area_dleft {
	width: 40%;
	height: 500px;
	padding-top: 20px;
	padding-bottom: 20px;
	position: absolute;
	top: 150px;
	right: 0px;
	background-size: 100% auto;
}
.spic_left_dtitle {
	width: 300px;
	position: absolute;
	top: 190px;
	line-height: 30px;
	left: 30px;
	font-size: 18px;
}
.spic_area_dright {
	width: 60%;
}
.blog_name {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: auto;
	width: 80%;
	position: absolute;
	bottom: -30px;
	left: 10%;
}
}

@media only screen and (min-width: 1160px) {
.row {
	max-width: 1160px;
	z-index: 0;
}
.contact_left {
	width: 45%;
	height: 65vmax;
}
.contact_right {
	width: calc(55% - 60px);
}
/*正確坐姿*/
.c_pic {
	max-width: 450px;
}
.posture_area1 {
	top: 170px;
	left: 0px;
}
.posture_area2 {
	right: -100px;
	bottom: 150px;
	width: auto;
}
.posture_area3 {
	left: 0px;
	bottom: 150px;
	width: auto;
}
.posture_title {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 10px;
	width: calc(100% - 80px);
}
.posture_text {
	font-size: 16px;
	line-height: 28px;
	width: calc(100% - 80px);
}
ul.posture_item {
	width: calc(100% - 80px);
}
ul.posture_item li {
	font-size: 16px;
	line-height: 28px;
	padding-left: 40px;
}
.posture_ficon {
	right: 250px;
	top: 200px;
}
.number_pic {
	width: 70px;
	margin-right: 10px;
}
/*申請步驟*/
.step_down {
	padding-top: 150px;
}
ul.step_area li {
	width: auto;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
}
.step_info_text {
	width: 100%;
}
.step_info_box {
	width: calc(100% - 20px);
	padding-left: 10px;
	padding-right: 10px;
}
.step_info_title {
}
/*spic_info*/
.spic_area_left {
	width: 40%;
	height: 500px;
	padding-top: 20px;
	padding-bottom: 20px;
	position: absolute;
	left: -100px;
	top: 150px;
	background-size: 100% auto;
}
.spic_left_title {
	left: 280px;
	top: 220px;
	line-height: 40px;
}
.spic_left_dtitle {
	top: 190px;
	line-height: 30px;
	left: 50px;
}
.spic_darea span {
	position: absolute;
	left: 0px;
	top: 15%;
}
}

@media only screen and (min-width: 1330px) {
.pic_area {
	margin-top: 0px;
	height: 90vh;
}
.pic_box {
	width: 25%;
	top: 40%;
	right: 37.5%;
}
.contact_left {
	height: 65vmax;
}
/*why*/
.why_ficon_l {
	width: 25%;
	left: 30px;
	top: 50px;
	max-width: 150px;
}
.why_ficon_r {
	max-width: 180px;
}
.spic_left_title {
	left: 300px;
	top: 230px;
	line-height: 40px;
}
}

@media only screen and (min-width: 1440px) {
.spic_left_title {
	left: 300px;
	top: 230px;
	font-size: 28px;
}
.spic_left_dtitle {
	top: 180px;
	line-height: 40px;
	left: 45px;
	font-size: 28px;
}
}

@media only screen and (min-width: 1580px) {
.contact_left {
	height: 50vmax;
}
.spic_left_title {
	left: 330px;
	top: 230px;
}
}

@media only screen and (min-width: 1660px) {
.spic_left_title {
	left: 350px;
	top: 230px;
}
.spic_area_dleft {
	background-size: 95% auto;
}
.spic_left_dtitle {
	top: 180px;
	left: 60px;
}
}

@media only screen and (min-width: 1900px) {
.contact_left {
	height: 45vmax;
}
.spic_area_left {
	height: 580px;
}
.spic_left_title {
	left: 420px;
	top: 280px;
}
.spic_area_dleft {
	background-size: 85% auto;
}
.spic_left_dtitle {
	top: 180px;
	left: 100px;
}
}
